jQuery(document).ready(function(){
    jQuery( ".calendar-table .day-with-date.events" ).click(
         function() {
            jQuery(".event_list_container").hide(300);
            jQuery(".even-list-body").hide(300);
            daynum=jQuery(this).attr('data-day');
            jQuery(this).parent().next().children().show(300);
            jQuery(this).parent().next().children().css({'display':' table-cell'});
            jQuery("[data-day='" + daynum + "']").show(300);        
        }
      );


      jQuery( ".calendar-table .current-day.events" ).click(
        function() {
           jQuery(".event_list_container").hide(300);
           jQuery(".even-list-body").hide(300);
           daynum=jQuery(this).attr('data-day');
           jQuery(this).parent().next().children().show(300);
           jQuery(this).parent().next().children().css({'display':' table-cell'});
           jQuery("[data-day='" + daynum + "']").show(300);        
       }
     );

      jQuery(".event_list_container").click(function(){     
        jQuery(".even-list-body").hide(300);
        jQuery(".event_list_container").hide(300);
      });
  });